3 Replies Latest reply on May 14, 2013 2:26 PM by Joe Piotrowski

    RSCD Agent backward compatability

    anjaneyulu mannam



      In the environment, we have BBSA 7.6 version and planning to upgrade to higher version 8.2 or 8.3. But in the infrastruture, we have around 500+ windows 2000 servers. Due to upgradation of BBSA, support for windows 2000 servers will be dropped.


      Hence is RSCD Agent 7.6 is compatible with BBSA Application Server 8.2 or 8.3?